@import "./variables";
@media (min-width:320px) {
    .footer {
        display: flex;
        flex-direction: column;
        padding: 20px 30px;
        align-items: center;
        justify-content: space-between;
        gap: 20px;
        border-top: 1px solid $dark;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
    }
    // .footer__box-one {
    //     width: 100%;
    // }
    .footer__text-one {
        color: $gray;
        font-family: 'Gilroy';
        font-size: $sizeZZ;
        font-weight: 400;
    }
    .footer__text-bold {
        color: $gray;
        font-family: 'Gilroy-Bold';
        font-size: $sizeZZ;
        font-weight: 400;
    }
    .footer__box-two {
        display: flex;
        gap: 10px;
        align-items: center;
        box-sizing: border-box;
    }
    .footer__facebook {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/facebook.svg");
    }
    .footer__twitter {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/twitter.svg");
    }
    .footer__linkedin {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/linkedin.svg");
    }
    .footer__dribble {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/dribble.svg");
    }
}
@media (min-width:768px) {
    .footer {
        display: flex;
        flex-direction: row;
        padding: 20px 30px;
        align-items: center;
        justify-content: space-between;
        gap: 0;
        border-top: 1px solid $dark;
        width: 100%;
        height: 80px;
        box-sizing: border-box;
    }
    // .footer__box-one {
    //     width: 100%;
    // }
    .footer__text-one {
        color: $gray;
        font-family: 'Gilroy';
        font-size: $sizeY;
        font-weight: 400;
    }
    .footer__text-bold {
        color: $gray;
        font-family: 'Gilroy-Bold';
        font-size: $sizeY;
        font-weight: 400;
    }
    .footer__box-two {
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .footer__facebook {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/facebook.svg");
    }
    .footer__twitter {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/twitter.svg");
    }
    .footer__linkedin {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/linkedin.svg");
    }
    .footer__dribble {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/dribble.svg");
    }
}
@media (min-width:1200px) {
    .footer {
        display: flex;
        flex-direction: row;
        padding: 0 70px;
        align-items: center;
        gap: 40px;
        border-top: 1px solid $dark;
        // width: 1920px;
        width: 100%;
        height: 80px;
        box-sizing: border-box;
    }
    .footer__box-one {
        width: 100%;
    }
    .footer__text-one {
        color: $gray;
        font-family: 'Gilroy';
        font-size: $sizeY;
        font-weight: 400;
    }
    .footer__text-bold {
        color: $gray;
        font-family: 'Gilroy-Bold';
        font-size: $sizeY;
        font-weight: 400;
    }
    .footer__box-two {
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .footer__facebook {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/facebook.svg");
    }
    .footer__twitter {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/twitter.svg");
    }
    .footer__linkedin {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/linkedin.svg");
    }
    .footer__dribble {
        display: block;
        width: 30px;
        height: 30px;
        background-image: url("../images/our-team/dribble.svg");
    }
}